RubyGems Navigation menu

oembedr 0.0.3

oembedr aims to make consuming oembed resources easy

Gemfile
          gem 'oembedr', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install oembedr -v 0.0.3
  
  
  
  
  
  
  

Authors:

  • Matt Wilson

Owners:

Total downloads 4,168

For this version 1,007

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.1.1 - August 2, 2013 (12.5 KB)
  2. 1.1.0 - August 1, 2013 (12.5 KB)
  3. 1.0.0 - July 24, 2012 (11.5 KB)
  4. 0.0.3 - January 19, 2012 (11 KB)
  5. 0.0.2 - January 17, 2012 (10.5 KB)
Show all versions (6 total)